System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Loading NHD3 Kit on ES40 for V4.0F

Loading NHD3 Kit on ES40 for V4.0F

I am trying to load the NHD3 kit on an ES40. There is no OS installed. I make it through the steps fine until I am asked to load the OS. This is the step where the file systems are created and the operating system subsets are loaded. The system issues the following message: kio_read 6 undefined symbols. Does anyone know why this happens? Thanks for your help. P.S. This box must have V4.0F
5 REPLIES
Johan Brusche
Honored Contributor

Re: Loading NHD3 Kit on ES40 for V4.0F


Why is it that you need NHD3, the ES40 is supported by plain vanilla V4.0F ....?

Rgds,
___ Johan./

_JB_

Re: Loading NHD3 Kit on ES40 for V4.0F

I am trying to setup RAID on this box and have a KZPCC-XE controller.

Re: Loading NHD3 Kit on ES40 for V4.0F

I have found information that could help me in one of the Google groups. Thanks anyway.

Re: Loading NHD3 Kit on ES40 for V4.0F

Does anyone know or have a valid NHD3 kit? From what I have read at various sites and from my own experience, the NHD3 kit on HP's web site is corrupt. I need this kit for the KZPCC controller. I have looked everywhere and have contacted HP sales. However, all roads lead to nowhere. Any help would be appreciated. Thanks.
Joris Denayer
Respected Contributor

Re: Loading NHD3 Kit on ES40 for V4.0F

Heuguette,

I think it is easier to go for Version v4.0G
It supports this controller in its vanilla version.

V4.0G is the same as v4.0F but with some extra's (more HW support)

Good Luck
To err is human, but to really faul things up requires a computer